Package org.eclipse.graphiti

# Interface IReadOnlyProvider

All Known Implementing Classes:
  `AddFeatureCommandWithContext`, `DirectEditingFeatureCommandWithContext`, `FeatureCommand`, `FeatureCommandWithContext`, `GenericFeatureCommandWithContext`, `MoveAnchorFeatureCommandWithContext`, `MoveShapeFeatureCommandWithContext`, `ResizeShapeFeatureCommandWithContext`

public interface IReadOnlyProvider
The Interface IReadOnlyProvider.

## Method Summary

Modifier and Type
Method
Description
`boolean`
`isReadOnly()`

## Method Details

### isReadOnly

boolean isReadOnly()